[Map434]
TrackName="Maps\434-Alpes Rally\track-434"
Particles="Maps\ps_british"
StageName="Alpes Rally"
Surface=0
Length=10.2
CountryCode = FR
Author = DmRally
SplashScreen = "Textures\Splash\434-Alpes_Rally.dds"
